

.not-front #zone-header-wrapper {
    background: #a51008;
    margin: 0 auto;
    padding: 0;
    z-index: 9999999999999999999;
    position: relative;
    max-height: 51px;
    height: 51px;
}

#region-header-second {
    margin: 0;
    width: 30%;
    float: right;
    
}

.sf-menu a {
    font-size: 15px;
    padding: 1.8em 1.0em;
}

.admin-menu #zone-preface {
    height: auto;
    margin: auto;
}
#zone-menu-wrapper #zone-menu {
    max-width: 100%;
    width: 100%;
    display: flex;
}
#zone-menu-wrapper #region-branding {
    margin: auto;
    width: auto;
    flex: 40%;
}
#zone-menu-wrapper #region-menu-first {
    margin: auto;
    width: auto;
    flex: 100%;
}

#zone-menu-wrapper #region-user-first {
    margin: 0 auto;
    width: auto;
    flex: 20%;
}

/* .admin-menu #zone-menu-wrapper.fixed #region-branding {
    width: auto;
    flex: 40%;
    margin: auto;
}
#zone-menu-wrapper.fixed #region-menu-first {
    margin: auto;
    width: auto;
    flex: 80%;
}

#zone-menu-wrapper.fixed #region-user-first {
    margin-top: 30px;
    transition: 0.15s margin ease-out;
    width: auto;
    flex: 20%;
    margin: auto;
} */
.front #region-preface-first {
    margin: auto;
    width: 100%;
    height: auto !important;
    text-align: center;
    padding: 0 !important;
}
.context-about #region-content {
    width: 65% !important;
}

.context-contact #region-content {
    width: 65% !important;
}

.context-issues #region-content {
    width: 65% !important;
}

.context-services #region-content {
    width: 65% !important;
}

.context-live #region-content {
    width: 100% !important;
}